Bug 63210 - Set LATEST_LINK for jakarta-tomcat3,4,41 to avoid conflict
Summary: Set LATEST_LINK for jakarta-tomcat3,4,41 to avoid conflict
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ernst de Haan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-22 09:20 UTC by Kang Liu
Modified: 2004-04-03 12:22 UTC (History)
0 users

See Also:


Attachments
file.diff (452 bytes, patch)
2004-02-22 09:20 UTC, Kang Liu
no flags Details | Diff
file.diff (455 bytes, patch)
2004-02-22 09:20 UTC, Kang Liu
no flags Details | Diff
file.diff (453 bytes, patch)
2004-02-22 09:20 UTC, Kang Liu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kang Liu 2004-02-22 09:20:19 UTC
jakarta-tomcat3,4,41,5 has the same PORTNAME and didn't set LATEST_LINK in their Makefile. In my patch I use APP_SHORTNAME as LATEST_LINK to avoid conflicts.

How-To-Repeat: n/a
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-02-23 09:08:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->znerd

Over to maintainer.
Comment 2 Ernst de Haan freebsd_committer 2004-04-03 12:18:27 UTC
State Changed
From-To: open->closed

Committed, thanks!